|   用户注册  | 客服在线
社区首页 | 一网通论坛 | 投资理财 | 财富社区 | 我的社区 | 在线用户 | 社区帮助
  社区首页 > 一网通论坛 > 个人网银 > 2.1.0版的android客户端无法使用,启动...
 3 | 15 | 1/1页  1 GO
楼主
abird99
当前级别: 1
等级: 新手上路
财产: 23
帖数: 26
魅力: 0
注册: 2011-06-28
 
2.1.0版的android客户端无法使用,启动出现java异常。 2013-09-13 上午 10:20
看到有新版,手欠,升级了下,就再也无法启动了……
 
android 2.3.4
 
沙发
honeyJessica
当前级别: 5
招商银行工作人员
等级: 职业侠客
财产: 3275
帖数: 566
魅力: 300
注册: 2011-07-12
 
Re: 2.1.0版的android客户端无法使用,启动出现java异常。 2013-09-13 下午 18:22
您好,非常感谢您将相关信息反馈给我们,目前我们已经核实到2.1版本相关问题,目前正在紧急处理中。若是您急需使用安卓版手机银行,请您留下E-mail地址,我们给您发送历史2.0版本。不便之处,敬请谅解。
 
3楼
abird99
当前级别: 1
等级: 新手上路
财产: 23
帖数: 26
魅力: 0
注册: 2011-06-28
 
前几天升级到2.1.1解决~ 2013-09-23 中午 12:17
前几天升级到2.1.1解决~
 
 3 | 15 | 1/1页  1 GO

安全说明 | 网站声明 | 隐私保密条款 | 网站地图 | 友情连接 | 加入收藏夹

网络安全标志 招商银行一网通 创建于一九九七年 
© 2011 招商银行 版权所有
ICP许可证号 粤B2-20040497